$(
  function() {
    function Validate() {

      $('#error').text('');
      var error = $('#error');
      $('#first').removeClass("border-orange");
      $('#last').removeClass("border-orange");
      $('#email').removeClass("border-orange");

      if (($('#first').val() == '') && ($('#last').val() == '')) {
        error.text('*資料與登記不符，請重新輸入');
        $('#first').addClass("border-orange");
        $('#last').addClass("border-orange");
      } else if ($('#first').val() == '') {
        error.text('*資料與登記不符，請重新輸入');
        $('#first').addClass("border-orange");
      } else if ($('#last').val() == '') {
        error.text('*資料與登記不符，請重新輸入');
        $('#last').addClass("border-orange");
      }

      var email = $('#email').val();
      if (email == '') {
        error.text('資料與登記不符，請重新輸入');
        $('#email').addClass("border-orange");
      }

      return false;
    }

    $('#loginAcct').submit(Validate);
    
    /**forgot psw form**/
     function Validate2() {

      $('#error2').text('');
      var error = $('#error2');
      $('#firstName').removeClass("border-orange");
      $('#lastName').removeClass("border-orange");
      $('#mail2').removeClass("border-orange");
      $('#verify').removeClass("border-orange");

      if (($('#firstName').val() == '') && ($('#lastName').val() == '') && ($('#verify').val() == "") && ($('#mail2').val() == "") ) {
        error.text('*資料與登記不符，請重新輸入');
        $('#firstName').addClass("border-orange");
        $('#lastName').addClass("border-orange");
        $('#verify').addClass("border-orange");
        $('#mail2').addClass("border-orange"); 
      } 
       else if ($('#firstName').val() == '') {
        error.text('*資料與登記不符，請重新輸入');
        $('#firstName').addClass("border-orange");
      } 
       else if ($('#lastName').val() == '') {
        error.text('*資料與登記不符，請重新輸入');
        $('#lastName').addClass("border-orange");
      }
       
       else if ($('#verify').val() == "") {
        error.text('輸入驗証碼錯誤，請重新輸入');
        $('#verify').addClass("border-orange");
      }

      else if ($('#mail2').val() == "") {
        error.text('資料與登記不符，請重新輸入');
        $('#mail2').addClass("border-orange");
      }
       
      /*else if ($('#verify').val == '') {
        error.text('*輸入驗証碼錯誤，請重新輸入');
        $('#verify').addClass("border-orange");
      }*/

      return false;
    }

    $('#fpwd').submit(Validate2);


  }
)